@charset "utf-8";

/* 게시판 목록 */

#bo_list {position:relative;}
#bo_list:after {
		content:"";display:block;
		clear:both;visibility:hidden;
	}

.tbl_wrap {
		position:relative;
		max-width:100%;
		overflow-x:auto;
	}
.tbl_wrap table {width:100%;}
.tbl_wrap table thead th {
		height:54px;
		border-top:1px solid #ccc;border-bottom:1px solid #999;
		font-size:1.1em;font-weight:500;
	}
.tbl_wrap table tbody tr {border-left:2px solid transparent;}
.tbl_wrap table tbody tr:hover {border-color:#253dbe;}
.tbl_wrap table tbody tr td {
		border-bottom:1px solid #ececec;
		font-size:.92em;color:#4c4c4c;line-height:1.35em;
		text-align:center;
	}
.tbl_wrap table tbody tr.even td {background:#fbfbfb;}
.tbl_wrap table tbody tr td.td_chk {width:40px;}
.tbl_wrap table tbody tr td.td_num {width:60px;}
.tbl_wrap table tbody tr td.td_subject {text-align:left;}
.tbl_wrap table tbody tr td.td_subject a.bo_tit {
		display:block;
		padding:15px 0;
		font-size:1.1em;line-height:1.35em;
	}
.tbl_wrap table tbody tr td.td_subject a.bo_tit .fa, .tbl_wrap table tbody tr td.td_subject a.bo_tit .new_icon, .tbl_wrap table tbody tr td.td_subject a.bo_tit .cnt_cmt {
		display:inline-block;
		width:20px;height:20px;
		border-radius:3px;
		font-size:.82em;color:#fff;line-height:20px;
		text-align:center;
	}
.tbl_wrap table tbody tr td.td_subject a.bo_tit .fa-lock {
		margin-right:5px;
		background-color:#808080;
	}
.tbl_wrap table tbody tr td.td_subject a.bo_tit .fa-download {
		margin-left:5px;
		background-color:#253dbe;
	}
.tbl_wrap table tbody tr td.td_subject a.bo_tit .fa-link {
		margin-left:5px;
		background-color:#5d910b;
	}
.tbl_wrap table tbody tr td.td_subject a.bo_tit .new_icon {
		margin-left:5px;
		background-color:#ff3061;
	}
.tbl_wrap table tbody tr td.td_subject a.bo_tit .cnt_cmt {
		width:auto;
		padding:0 5px;
		background-color:#ff8c19;
	}
.tbl_wrap table tbody tr td.td_subject a.bo_tit .cnt_cmt:before {content:'\f27a';margin-right:3px;font-family:var(--ff-FA);}
.tbl_wrap table tbody tr td.td_name {width:120px;}
.tbl_wrap table tbody tr td.td_corp {width:180px;}
.tbl_wrap table tbody tr td.td_date {width:120px;}
.tbl_wrap table .txt_active {color:#5d910b}
.tbl_wrap table .txt_expired {color:#ccc}

@media (max-width:940px) {
	.tbl_wrap table {border:none;}
	.tbl_wrap table thead {
		position:absolute;clip:rect(0,0,0,0);
		width:1px;height:1px;margin:-1px;padding:0;
		border:none;
		overflow:hidden;
	}
	.tbl_wrap table tr {
		display:block;position:relative;
		padding:10px;
		border:1px solid #ccc !important;border-radius:7px;
	}
	.tbl_wrap table tr:hover {border-color:#253dbe !important;}
	.tbl_wrap table tbody tr.even td {background:none;}
	.tbl_wrap table tr+tr {margin-top:5px;}
	.tbl_wrap table tbody tr td.td_num {display:none;}
	.tbl_wrap table tbody tr td {
		display:block;position:relative;
		width:100% !important;height:auto;
		padding:10px 10px 10px 55px !important;
		text-align:right !important;
	}
	.tbl_wrap table tbody tr td.td_subject a.bo_tit {padding:0;}
	.tbl_wrap table tbody tr td:last-child {border-bottom:none;}
	.tbl_wrap table tbody tr td::before {
		content:attr(data-label);display:block;
		position:absolute;left:10px;top:10px;
		font-size:.92em;color:#4c4c4c;
	}
	.tbl_wrap table tbody tr td.empty_table {
		padding:40px 0 !important;
		color:#999 !important;
		text-align:center !important;
	}
}


/* 게시판 읽기 */

#bo_v {}
#bo_v_title {
		padding:20px;
		border-top:1px solid #ccc;border-bottom:7px solid #f7f7f7;
		font-size:1.6em;font-weight:500;line-height:1.3em;
		text-align:center;
	}
#bo_v_info {
		padding:20px;
		background-color:#f7f7f7;
	}
#bo_v_info ul:after {
		content:"";display:block;
		clear:both;visibility:hidden;
	}
#bo_v_info ul li {
		float:left;
		font-size:.88em;color:#666;
	}
#bo_v_info ul li span.pc_v {color:#666;}
#bo_v_info ul li+li {margin-left:20px;}
#bo_v_info ul li:before {
		display:inline-block;
		margin-right:7px;
		font-family:var(--ff-FA);color:#253dbe;
	}
#bo_v_info ul li.pf_name:before {content:'\f040';}
#bo_v_info ul li.pf_comm:before {content:'\f27a';}
#bo_v_info ul li.pf_view:before {content:'\f06e';}
#bo_v_info ul li.pf_date:before {content:'\f274';}
#bo_v_info ul li.pf_email:before {content:'\f0e0';}
#bo_v_info ul li.pf_homepage:before {content:'\f0c1';}
#bo_v_info ul li strong {
		display:inline-block;
		margin-left:5px;
		font-size:1.1em;font-weight:normal;
	}
#bo_v_top {
		padding:10px 0;
		text-align:right;
	}
#bo_v_top ul {display:inline-block;}
#bo_v_top ul:after {
		content:"";display:block;
		clear:both;visibility:hidden;
	}
#bo_v_top ul li {
		float:left;
		margin-left:5px;
	}
#bo_v_atc {
		padding:30px 0;
		text-align:center;
	}
#bo_v_img {margin-bottom:30px;}
#bo_v_img a.view_image {display:block}
#bo_v_img a.view_image+a.view_image {margin-top:20px;}
#bo_v_con {
		display:inline-block;
		max-width:940px;min-height:100px;margin:auto;
		font-size:1.1em;
		text-align:left;
	}
#bo_v_con, #bo_v_con * {line-height:1.35em;}
#bo_v_file, #bo_v_link {
		position:relative;
		margin-top:30px;
	}
#bo_v_file h2, #bo_v_link h2 {
		margin-bottom:10px;
		font-size:1.1em;font-weight:normal;
	}
#bo_v_file h2:before, #bo_v_link h2:before {
		content:'\f054';
		margin-right:7px;
		font-family:var(--ff-FA);font-size:.84em;color:#1768d3;
		vertical-align:middle;
	}
#bo_v_file i, #bo_v_link i {
		position:absolute;left:15px;top:48%;
		font-size:2em;color:#b2b2b2;
		z-index:2;
	}
#bo_v_file ul, #bo_v_link ul {
		position:relative;
		padding:0 10px;padding-left:45px;
		border:1px solid #dfdfdf;border-radius:5px;
		background-color:#fcfcfc;box-shadow:1px 1px 5px 0 hsl(232, 36%, 96%);
	}
#bo_v_file li, #bo_v_link li {position:relative;}
#bo_v_file li+li, #bo_v_link li+li {border-top:1px solid #d5d5d5;}
#bo_v_file li a, #bo_v_link li a {
		display:block;
		padding:15px;
		font-size:.84em;word-break:break-all !important;
	}
#bo_v_file li a strong, #bo_v_link li a strong {font-size:1.1em;font-weight:500;}
#bo_v_file .bo_v_file_cnt, #bo_v_link .bo_v_link_cnt {
		display:inline-block;
		margin-left:10px;
		color:#b2b2b2;
	}
#bo_v_file ul:hover, #bo_v_link ul:hover {
		border-color:#2290ff;
		color:#2290ff;
	}
#bo_v_file:hover i, #bo_v_link:hover i {color:#2290ff;}
#bo_v_file li:hover a, #bo_v_file li:hover a strong,  #bo_v_link li:hover a, #bo_v_link li:hover a strong {color:#2290ff;}


/* 댓글 */
.cmt_btn {
		width:100%;margin:30px 0 0px;padding:0 0 15px;
		border:0;border-bottom:1px solid #f0f0f0;
		font-weight:500;
		text-align:left;
		background:#fff;
	}
.cmt_btn span.total {
		display:inline-block;position:relative;
		padding:0 10px;
		color:#0054a5;
	}
.cmt_btn span.total:after {
		content:"";
		display:inline-block;position:absolute;left:0;bottom:-17px;
		width:100%;height:2px;
		background:#0054a5;
	}
.cmt_btn span.total b {color:#000;}
.cmt_btn span.cmt_more {
		float:right;display:inline-block;
		width:15px;height:10px;margin-top:5px;
		background:url('./img/btn_cmt.png') no-repeat right 2px;
	}
.cmt_btn_op span.cmt_more {background-position:right -8px;}
#bo_vc {position:relative;}
#bo_vc article {
		position:relative;
		margin-top:10px;padding:15px;
		border-radius:3px;
		background-color:#f7f7f7;
	}
#bo_vc article:after {
		content:"";display:block;
		clear:both;visibility:hidden;
	}
#bo_vc article.c_reply {
		border:1px solid #efefef;
		background-color:#fcfcfc;
	}
#bo_vc article.c_reply:before {
		content:'\f061';display:block;
		position:absolute;left:0;top:10px;
		margin-left:-35px;
		font-family:var(--ff-FA);font-size:24px;color:#0054a5;
		z-index:11;
	}
#bo_vc article .cm_wrap {padding-right:250px;}
#bo_vc article .cm_wrap .cmt_info {font-size:1.1em;}
#bo_vc article .cm_wrap .cmt_info * {color:rgba(0,0,0,.8);}
#bo_vc article .cm_wrap .cmt_info .cmt_ip {
		display:inline-block;
		margin-left:10px;
		font-size:.8em;color:rgba(0,0,0,.5);
	}
#bo_vc article .cm_wrap .cmt_info .cmt_date time {
		display:inline-block;
		margin-left:10px;
		font-size:.8em;color:rgba(0,0,0,.5);
	}
#bo_vc article .cm_wrap .cmt_info .cmt_date time:before {
		content:'\f017';display:inline-block;
		margin-right:3px;
		font-family:var(--ff-FA);color:#0054a5;
	}
#bo_vc article .cm_wrap .cmt_contents {
		position:relative;
		margin-top:10px;
	}
#bo_vc article .cm_wrap .cmt_contents p {line-height:1.5em;}
#bo_vc article .cm_wrap .cmt_contents p a {text-decoration:underline;}
#bo_vc article .cm_wrap .cmt_contents p a.s_cmt {
		text-decoration:underline;
		color:#ed6479;
	}
#bo_vc .bo_vc_empty {
		padding:80px 0;
		color:#777;
		text-align:center;
	}
#bo_vc article .bo_vl_opt {position:absolute;top:15px;right:15px;}
#bo_vc article .bo_vl_opt .bo_vc_act {}
#bo_vc article .bo_vl_opt .bo_vc_act:after {
		content:"";display:block;
		clear:both;visibility:hidden;
	}
#bo_vc article .bo_vl_opt .bo_vc_act li {float:left;margin-left:5px;}
#bo_vc article .bo_vl_opt .bo_vc_act li a {font-size:.92em;}

/* 댓글 쓰기 */
.bo_vc_w {
		display:block;position:relative;
		margin:10px 0;
	}
.bo_vc_w:after {
		content:"";display:block;
		clear:both;visibility:hidden;
	}
.bo_vc_w h2 {
		position:absolute;
		font-size:0;line-height:0;
		overflow:hidden;
	}
.bo_vc_w #char_cnt {
		display:block;
		margin:0 0 5px;
	}
.bo_vc_w textarea {
		width:100%;height:120px;padding:5px;
		border:1px solid #ccc;border-radius:3px;
		color:#000;
		vertical-align:middle;background:#fff;
		-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);
		-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);
		box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);
	}
#wr_secret {}
.bo_vc_w_info {float:left;margin:10px 0;}
.bo_vc_w_info:after {
		content:"";display:block;
		clear:both;visibility:hidden;
	}
.bo_vc_w_info .frm_input {float:left;margin-right:5px;}
.bo_vc_w_info #captcha {
		display:block;
		padding-top:10px;
		clear:both;
	}
.bo_vc_w .btn_confirm {margin-top:10px;clear:both;}
.bo_vc_w .btn_confirm label {
		display:inline-block;
		margin-right:10px;
		border-radius:3px;
		font-size:1.5em;
		text-align:center;
	}
.bo_vc_w .btn_submit {
		height:45px;padding:0 20px;
		border-radius:3px;
		font-size:1.083em;
	}
.bo_vc_w .btn_confirm .secret_cm label {font-size:1em !important;}
.bo_vc_w_wr:after {
		content:"";display:block;
		clear:both;visibility:hidden;
	}
.secret_cm {display:inline-block;margin-top:5px;}


/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0;}
#char_count_wrap {margin:5px 0 0;text-align:right;}
#char_count {font-weight:bold;}

/*글쓰기*/
#bo_w {
	position:relative;
	margin:30px auto;padding:30px 25px;
	border:1px solid #f1f1f1;border-radius:7px;
	background:#fff;
	box-shadow: 6px 0 15px -10px rgba(50, 50, 50, 0.45), -6px 0 15px -10px rgba(50, 50, 50, 0.45);;
}
#bo_w .write_div {
		position:relative;
		max-width:1280px;margin:10px auto;
	}
#bo_w .write_div:after {
		content:"";display:block;
		clear:both;visibility:hidden;
	}
#bo_w .bo_v_option li {
		float:left;display:inline-block;
		margin:0 5px 0 0;
		text-align:left;
	}
#bo_w .bo_v_option li label {vertical-align:baseline}
#bo_w .bo_v_option .chk_box input[type="checkbox"] + label span {margin-left:0;margin-right:5px;}
#bo_w .bo_w_info:after {
		content:"";display:block;
		clear:both;visibility:hidden;
	}
#bo_w .bo_w_info .frm_input {float:left;margin-bottom:1%;}
#bo_w #wr_password, #bo_w #wr_homepage {margin-left:1%;}
#bo_w .wr_content.smarteditor2 iframe {background:#fff;}
#bo_w .bo_w_tit {position:relative;}
#bo_w .bo_w_tit .frm_input {padding-right:120px;}
#bo_w .bo_w_link label {
		position:absolute;top:1px;left:1px;
		width:40px;height:38px;
		border-radius:3px 0 0 3px;
		font-size:1.2em;color:#b2b2b2;line-height:38px;
		text-align:center;
	}
#bo_w .bo_w_link .frm_input {padding-left:50px;}
#bo_w .bo_w_flie .lb_icon {
		position:absolute;top:0px;left:0px;
		width:40px;height:38px;
		border-radius:3px 0 0 3px;
		font-size:1.2em;color:#b2b2b2;line-height:38px;
		text-align:center;
	}
#bo_w .bo_w_flie .frm_file {padding-left:50px;margin-top:3px;}
#bo_w .bo_w_flie .file_wr {
		position:relative;
		height:40px;margin:0;padding:5px;
		border:1px solid #ccc;border-radius:3px;
		color:#000;
		vertical-align:middle;
		background:#fff;
	}
#bo_w .bo_w_flie .frm_input {margin:10px 0 0;}
#bo_w .bo_w_flie .file_del {
		position:absolute;top:10px;right:10px;
		font-size:0.92em;color:#7d7d7d;
	}
#bo_w .bo_w_select select {
		width:100%;height:40px;
		border:1px solid #d0d3db;border-radius:3px;
	}
#bo_w .btn_submit {padding:0 20px;font-size:1.167em;}
#bo_w .btn_cancel {border-radius:3px;font-size:1.167em;}


/* 개인정보 */
.bo_w_priv {
		max-width:1280px;margin:0 auto 30px;padding:10px 10px 25px;
		background:#4c4c4c;
		box-shadow:0 3px 6px rgba(0,0,0,.07);
	}
.bo_w_priv > .innerWrap {
		height:200px;padding:20px;
		font-size:.9em;
		background:#4c4c4c;
		overflow-y:auto;
	}
.bo_w_priv * {font-weight:300;color:#fff;line-height:1.4em;}
.bo_w_priv div {display:block;}
.bo_w_priv div+div:before {
		content:"";display:block;
		margin:30px 0;
		border-top:1px solid rgba(255,255,255,.2);
	}
.bo_w_priv div h2.tit {
		margin-bottom:20px;
		font-size:1.2em;font-weight:500;color:#fc0;
	}
.bo_w_priv div h3 {
		display:inline-block;
		margin:30px 0 10px;padding:3px 10px;
		border-radius:30px;
		font-weight:400;color:#fff;
		background:#629ac1;
	}
.bo_w_priv div ul {
		list-style:square;
		margin:10px 25px;padding-left:10px;
	}
.bo_w_priv div ol {margin:10px;}
.priv_agree {margin-top:10px;text-align:right;}
.priv_agree label {font-size:.9em;color:#fc0;}


@media (max-width:1180px) {
	#bo_v_info ul {display:block;}
	#bo_v_info ul li {float:none;}
	#bo_v_info ul li+li {margin-left:0;margin-top:10px;}
	#bo_v_info ul li span.pc_v {display:inline-block;width:60px;}
}
@media (max-width:940px) {
	#bo_v {padding:0;border:none;}
	#bo_v_title {
		padding:20px 0;
		border-top:1px solid #ccc;
		font-size:1.25em;
	}
	#bo_v_con {padding:15px;}
}
@media (max-width:768px) {
	#bo_v_file i, #bo_v_link i {display:none;}
	#bo_v_file ul, #bo_v_link ul {padding-left:10px;}
	#bo_v_file li a, #bo_v_link li a {padding:15px 0;font-size:.84em;line-height:1.3em;}
	#bo_v_file .bo_v_file_cnt, #bo_v_link .bo_v_link_cnt {display:none;}
	#bo_vc article .cm_wrap .cmt_info {font-size:1em;}
	#bo_vc article .cm_wrap .cmt_info .cmt_date time {display:block;margin-left:0;margin-top:7px;}
}
